using Dependency2;
using System;

namespace Target2
{
    public static class SpecialMessageClass
    {
        public static void Write(string value)
        {
            MessagingHelper.ShowMessage(value);
        }
    }
}
